rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / new.php
index e2611c0..7a70891 100644 (file)
@@ -10,7 +10,7 @@ namespace phorkie;
  *
  * Creates and redirects to display page
  */
-$secureAtLevel = '1';
+$reqWritePermissions = true;
 require_once 'www-header.php';
 
 $repopo = new Repository_Post();